
/* february.css */

BODY        { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 12pt; 
                  color: #CC0033;                      
                  background-color: #CCCCCC; }         

/* text-decoration:  none, underline, overline, line-through, blink */

A:LINK      { text-decoration:  none;
                  color: #990000; 
                  font-weight: bold; }

A:VISITED   { text-decoration:  none;
                  color: #990000; 
                  font-weight: bold; }

A:ACTIVE    { text-decoration:  underline;
                  color: #FF0066; 
                  font-weight: bold; }

A:HOVER     { text-decoration:  underline;
                  color: #FF0066; 
                  font-weight: bold; }

.monthhead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 16pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #CC0033;
                  background-color: #FFFFFF}
                  
.lastmohead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 14pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #CC0033;}

.dayofwkhead { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF9900;  
                  background-color: #9999FF}

.wkendhead  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FFFFFF;  
                  background-color: #99CCFF}

.wkdayhead	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FFFFFF;  
                  background-color: #99CCFF}

.daybody	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #000000;  
                  background-color: #FFFFFF}

.wkendbody  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #000000;  
                  background-color: #CCCCFF}

